<?php
require_once DTO . 'PlaceDto.php';
final class PlaceRequest extends Action {
  private $dto;
  public function __construct() {
    $this->dto = new PlaceDto();
  }
  protected function getDto() {
    return $this->dto;
  }
  public function index() {
    return new forward();
  }
}
// EOF.
